<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('protocolo_respostas', function (Blueprint $table) {
            $table->integer('pontuacao_par')->nullable();
            $table->integer('pontuacao_impar')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('protocolo_respostas', function (Blueprint $table) {
            $table->dropColumn(['pontuacao_par', 'pontuacao_impar']);
        });
    }
};
